Documentation IndexFetch the complete documentation index at: /docs/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /docs/llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://api.octolane.com/v1/pipelines/{pipeline_id}/stages \ --header 'x-api-key: <api-key>'
{ "success": true, "message": "<string>", "data": { "stages": [ { "stage_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "pipeline_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "label": "Qualified", "stage_order": 2, "color": "#3B82F6", "is_active": true, "is_default": true, "probability": 50 } ] } }
Returns active stages for a pipeline ordered by stage_order.
stage_order
Public API key for the Octolane organization.
Pipeline ID.
Pipeline stages were returned.
true
Endpoint-specific response payload.
Show child attributes
Was this page helpful?